## com.sun.jersey.spi.inject
Class ConstrainedToType

    java.lang.Object
      com.sun.jersey.spi.inject.ConstrainedToType

Direct Known Subclasses:
  ClientSide, ServerSide

    public abstract class ConstrainedToType

extends java.lang.Object

Author:
  Paul.Sandoz@Sun.Com

Constructor Summary
`ConstrainedToType()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConstrainedToType

    public ConstrainedToType()

Copyright © 2017 Oracle Corporation. All Rights Reserved.